<?xml version="1.0" encoding="utf-8"?>

<protounitsounddef>
	<protounit name="Debtera">
		<soundtype name="Select">
			<soundset name="EthiopianMonkSelect"/>
		</soundtype>
		<soundtype name="Grunt">
			<soundset name="GenericMaleGrunt"/>
		</soundtype>
		<soundtype name="Death">
			<soundset name="GenericMaleDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="PriestBirth"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<soundset name="EthiopianMonkAttack"/>
		</soundtype>
	</protounit>
</protounitsounddef>